04-01-09 12:27 AM
105 ... 345
tools
  1. Reed McLay's Avatar
    hey folks,

    I bought a couple of bluetooth devices capable of playing music from my 8100 Pearl (which was not working). I was told by T-mobile that I don't have the upgraded software in my phone capable of sending music via bluetooth. Currently I have 4.2.1.103 and I guess I need 4.2.2. at the very least. I followed the update link in this thread, but it said I have the latest version of the software already.
    T-mobile also said that they don't know when the next upgrade capable of sending music to the luetooth devices is coming to their website.

    Is there any way I can get an upgrade so that I can start sending music from my phone to my bluetooth devices? Any help would be most appreciated. Thank you!
    http://forums.crackberry.com/f5/newe...nguage-105140/

    The Pearl 8100 does have v4.5xx device software available. The post included the instructions for doing a manual update.
    12-06-08 10:22 AM
  2. em8100's Avatar
    Thanks, Reed. Much obliged! I will give it a try. Crossing fingers!! Hopefully I won't get the same ol' "you already have the latest version" message again. I think I know what I did wrong....
    12-06-08 12:38 PM
  3. ehowell1948's Avatar
    Did you ever get this to work. I amtrying to do the same thing with my 8100 from t-mobile
    12-21-08 09:52 PM
  4. exelant's Avatar
    Did you delete the vendor xlm file, EHow?

    Posted from my CrackBerry at wapforums.crackberry.com
    12-21-08 10:41 PM
  5. MissGalgana's Avatar
    Help! What can I do? I'm getting the error: an error has occurred while connecting to the service. I've typed in my password for a PIN and it had connected and everything. I am still trying over and over and can't get it. SOmeone please help? I have a Curve 8310 and just want the new version of the OS.
    04-01-09 12:27 AM
105 ... 345
LINK TO POST COPIED TO CLIPBOARD